Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 585665 - [abrt] crash in gvfs-archive-1.4.3-7.fc12: Process /usr/libexec/gvfsd-archive was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in gvfs-archive-1.4.3-7.fc12: Process /usr/libexec/gvfsd-archive...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gvfs
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:dc7b4051c83fc3caad4c386ed61...
: 568321 568800 583813 595077 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-25 13:38 UTC by aten
Modified: 2015-03-03 22:47 UTC (History)
33 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-03 15:27:47 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2010-04-25 13:38 UTC, aten
no flags Details

Description aten 2010-04-25 13:38:47 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/gvfsd-archive file=/home/sashko/_devel/zh-zh.ru.wcl100.iso
comment: tried to moint .iso file with "archive mounter" throught rmb-click
component: gvfs
executable: /usr/libexec/gvfsd-archive
global_uuid: dc7b4051c83fc3caad4c386ed614406d9915e48e
kernel: 2.6.32.11-99.fc12.x86_64
package: gvfs-archive-1.4.3-7.fc12
rating: 4
reason: Process /usr/libexec/gvfsd-archive was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

Comment 1 aten 2010-04-25 13:38:49 UTC
Created attachment 408951 [details]
File: backtrace

Comment 2 Stuart Jansen 2010-04-30 21:47:31 UTC
Package: gvfs-archive-1.4.3-7.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. Use gnome-open to "mount" an iso file.
2. Use mkisofs to replace the iso file.
3. Use gnome-open to "mount" the iso file.

Comment 3 Max E 2010-05-06 10:49:03 UTC
Package: gvfs-archive-1.4.3-7.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


Comment
-----
I tried to double click to open an ISO file.  I wasn't expecting anything to happen, and instead gvfsd just crashed.

Comment 4 Peter Larsen 2010-05-08 03:19:10 UTC
Package: gvfs-archive-1.4.3-7.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


Comment
-----
Tried to open a downloaded ISO file.

Comment 5 Adam Pribyl 2010-05-12 07:14:35 UTC
Package: gvfs-archive-1.4.3-7.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.try to mount f12 netinst iso by clicking on it in nautilus
2.
3.

Comment 6 Victor Ion Munteanu 2010-05-12 10:08:02 UTC
Package: gvfs-archive-1.4.3-7.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.It just crashed, i don't know how to reproduce
2.
3.


Comment
-----
It just crashed, i don't know how to reproduce

Comment 7 Karel Klíč 2010-05-25 10:42:31 UTC
*** Bug 568321 has been marked as a duplicate of this bug. ***

Comment 8 Karel Klíč 2010-05-25 10:42:36 UTC
*** Bug 568800 has been marked as a duplicate of this bug. ***

Comment 9 Karel Klíč 2010-05-25 10:42:40 UTC
*** Bug 583813 has been marked as a duplicate of this bug. ***

Comment 10 Karel Klíč 2010-05-25 10:42:44 UTC
*** Bug 595077 has been marked as a duplicate of this bug. ***

Comment 11 Pontus Enhager 2010-05-30 08:43:05 UTC
Package: gvfs-archive-1.4.3-7.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.Try to mount the F13-dvd-64-bit edition with the Archive mounter
2.crash
3.


Comment
-----
I am simultaneously doing a copy of this .iso

Comment 12 Luiz Corte Real 2010-06-03 00:03:54 UTC
Package: gvfs-archive-1.6.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Right-click on a (probably bugged) ISO image
2. Click on "Open with Archive Mounter"

Comment 13 c_w_sutherland 2010-06-07 15:59:47 UTC
Package: gvfs-archive-1.4.3-7.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.Open ISO Image archive
2.
3.

Comment 14 Filipe Sousa 2010-06-08 17:54:11 UTC
Package: gvfs-archive-1.6.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
trying mounting an .iso

Comment 15 JB 2010-06-10 17:42:15 UTC
Package: gvfs-archive-1.4.3-7.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. download sysresq iso
2. double click it
3. crash

Comment 16 Fernando 2010-06-11 20:58:16 UTC
Package: gvfs-archive-1.6.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Just double click on ISO disk file
2.
3.

Comment 17 ranjeet kumar singh 2010-06-13 13:07:54 UTC
Package: gvfs-archive-1.4.3-7.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


Comment
-----
not sure

Comment 18 Arnaud Siminski 2010-07-03 07:38:22 UTC
Package: gvfs-archive-1.4.3-7.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. double click on "Fedora-13-x86_64-netinst.iso"
2.
3.

Comment 19 Bug Zapper 2010-11-03 16:20:59 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 20 Bug Zapper 2010-12-03 15:27:47 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.